Results 1 to 4 of 4
  1. #1

    Fantastico installation problem

    My fantastico installation always gives me :

    PHP script /usr/local/cpanel/3rdparty/fantastico/admin/enc_kanoodle_pre.php is protected by SourceGuardian and requires file ixed.4.3.11.lin or ixed.4.3.lin.
    Please read SourceGuardian protected scripts manual.

    I have read and followe many tutorials, but didn't make it.

    Is there anyone who can help me?

    FYI : I use Zend optimiser

    thanks before

  2. #2
    Join Date
    Feb 2004
    Merville BC
    Yep, this is well known and documented. Go take a look at the fantastico forum, in particular read the stickies that say "Before you post read this"
    Three out of four people make up 75 percent of the population

  3. #3
    Join Date
    May 2002
    Make sure 'sourceguardian' is selected in WHM > Tweak Settings.
    Clook Internet -
    Fully managed UK based webhosting provider
    Est 2002, 24/7 phone support, all the bells and whistles!

  4. #4
    thanks guys

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts